@ECHO OFF
SET WATCOM=C:\FICHEROS\WC10
SET PATH=%WATCOM%\BINNT;%WATCOM%\BINW;%WATCOM%\BINP;%PATH%
SET EDPATH=%WATCOM%\EDDAT
SET INCLUDE=%WATCOM%\H;%WATCOM%\MFC\INCLUDE;%WATCOM%\H\NT
SET LIB=%WATCOM%\LIB386;%WATCOM%\LIB286;